<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/border_edit_text"
    android:padding="10dp"
    android:layout_margin="5dp">



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:minWidth="140dp"
                    android:orientation="vertical"
                    android:gravity="center_vertical"
                    android:text="部門コード"
                    android:background="@color/colorThinYellow"/>

                <LinearLayout
                    android:padding="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/section_code"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="ブリスウェル現場"
                        />


                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="部署名"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <TextView
                    android:padding="5dp"
                    android:id="@+id/section_full_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="AAAA" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="略称"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <LinearLayout
                    android:padding="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/section_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="BMG" />



                </LinearLayout>
            </LinearLayout>



        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="階層"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <LinearLayout
                    android:padding="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/hierarchy"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="グループ" />


                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="@dimen/collum_margin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="稼働"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <TextView
                    android:padding="5dp"
                    android:id="@+id/currnt_flag"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="稼働" />

            </LinearLayout>




            <Button
                android:id="@+id/select"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/large_button_height"
                android:layout_gravity="right"
                android:background="@drawable/border_button"
                android:text="選択"
                android:textColor="@color/colorThinBlack" />

        </LinearLayout>





</LinearLayout>
